.content h1 {
padding: 10px 0px 5px 0px;
margin-bottom: 50px;
color: #fff;
font-size: 2.3em;
border-bottom: 1px solid #558AC1;}

.content h2, .right_container h2 {
padding: 10px 0px 5px 0px;
margin-bottom: 10px;
color: #3f3f3f;
font-size: 1.8em;
border-bottom: 1px solid #D2D2D2;}

.content h3, .right_container h3 {
padding: 10px 0px 5px 0px;
margin-bottom: 10px;
color: #0260B3;
font-size: 1.4em;
font-weight: bold;}

.content h4 {
padding: 10px 0px 5px 0px;
margin-bottom: 10px;
color: #0260B3;
font-size: 1.4em;
font-weight: bold;
border-bottom: 1px solid #D2D2D2;}

.content h5 {
padding: 10px 0px 5px 0px;
margin-bottom: 10px;
color: #3f3f3f;
font-size: 1.4em;
font-weight: bold;}

.content h6 {
padding: 10px 0px 5px 0px;
margin-bottom: 10px;
color: #3f3f3f;
font-size: 1.4em;
font-weight: bold;
border-bottom: 1px solid #D2D2D2;}

.content p, .content_area p, .right_container p {
padding-bottom: 10px;
line-height: 1.6em;}

em {
font-style: italic;}

.corner {
background-color: #D1E5F1;
padding: 15px;
margin: 5px 0px 10px 0px;
line-height: 1.6em;
border: 1px solid #C3D7E8;}

.blue {
color: #0260B3;}

.content ol {
margin: 10px 0px 10px 25px;
padding-bottom: 5px;}

.content ol li {
list-style: decimal outside;
padding: 4px 0px;}

.content ul {
list-style-type: none;
padding-bottom: 5px;
margin: 10px 0px 10px 0;}

.content ul li {
background-image: url(../img/arrow.png);
background-repeat: no-repeat;
background-position: 8px 4px;
padding: 0px 0px 10px 22px;}

table.format {
padding: 0px;
margin: 0 0 15px 0;
border-color: #9e9e9e;}

table.format td.heading {
background: #043F77;
padding: 10px;
color: #fff;
font-weight: bold;}

table.format td {
padding: 10px;}

table.format td.keyline {
background: #D1E5F1;}

.content_area a:link, .content_area a:active, .content_area a:visited {
color: #0066cc;
text-decoration: underline;}

.content_area a:hover {
color: #0066cc;
text-decoration: none;}

.content h4 a:link, .content h4 a:active, .content h4 a:visited {
color: #0260B3;
text-decoration: none;}

.content h4 a:hover {
color: #0260B3;
text-decoration: underline;}

.bold {
font-weight: bold;}

strong {
font-weight: bold;}

.notify {
color: #cc3300;
font-weight: bold;}

img.arrow {
padding: 0px 5px 0px 0px;
position: relative;
top: 0px;}

.arrow_list {
margin-bottom: 8px;}

.arrow_list img {
padding-right: 5px;
position: relative;
top: 0px;}

.back {
margin: 0px 0px 10px 0px;
padding: 0px;
font-size: .9em;}

.back img {
position: relative;
padding-right: 5px;}

.warning {
font-weight: bold;
color: #cc0000;
letter-spacing: .1em;}

.arrow_list {
margin: 0px 0px 8px 0px;}

/* Calendar */

.calendar {
background-image: url(../img/calendar.png);
background-repeat: no-repeat;
width: 61px;
height: 75px;
float: left;}

.calendar span {
display: block;
color: #fff;
font-size: 13px;
position: relative;
top: 8px;
text-align: center;
width: 59px;}

.calendar strong {
display: block;
color: #000;
font-weight: bold;
font-size: 22px;
position: relative;
top: 18px;
text-align: center;
width: 58px;}

.calendar_split {
float: left;
position: relative;
top: 30px;
padding: 0px 5px;}

.calendar_date {
float: left;
position: relative;
top: 20px;
left: 10px;}

#calendar_hdr {
background-image: url(../img/cal_bg.png);
background-repeat: repeat-x;
height: 39px;
position: relative;
top: 10px;}

#calendar_left {
background-image: url(../img/cal_left.png);
background-repeat: no-repeat;
width: 6px;
height: 39px;
float: left;}

#calendar_right {
background-image: url(../img/cal_right.png);
background-repeat: no-repeat;
width: 6px;
height: 39px;
float: right;}

#calendar_ftr {
background-image: url(../img/cal_ftr.png);
background-repeat: repeat-x;
height: 5px;
position: relative;
bottom: 5px;}

#calendar_ftr_left {
background-image: url(../img/cal_left_ftr.png);
background-repeat: no-repeat;
width: 5px;
height: 5px;
float: left;}

#calendar_ftr_right {
background-image: url(../img/cal_right_ftr.png);
background-repeat: no-repeat;
width: 5px;
height: 5px;
float: right;}

#calendar_month {
background-image: url(../img/cal_hdr.png);
background-repeat: no-repeat;
width: 502px;
height: 55px;
margin-left: auto;
margin-right: auto;
position: relative;
bottom: 11px;}

#calendar_month ul {
width: 502px;}

#calendar_month ul li {
display: inline-block;
list-style-type: none;
text-align: center;}

#calendar_month strong {
color: #fff;
font-size: 20px;}

.cal_nav {
width: 150px;
position: relative;
top: 17px;}

.cal_nav a:link, .cal_nav a:active, .cal_nav a:visited {
color: #fff;
text-decoration: underline;}

.cal_nav a:hover {
color: #fff;
text-decoration: none;}

.cal_month {
width: 195px;
position: relative;
top: 11px;}

.cal_date {
border-left: 1px solid #B7BABC;
background-color: #E5E9EB;
padding: 15px;}

.cal_info {
border-right: 1px solid #B7BABC;
padding: 15px;}

.cal_date_line {
border-left: 1px solid #B7BABC;
background-color: #D9DEE0;
height: 5px;}

.cal_info_line {
border-right: 1px solid #B7BABC;
background-color: #D9DEE0;
height: 5px;}

#calendar_container h1 {
color: #303030;
font-family: "Times New Roman", Times, serif;
font-size: 1.4em;
font-weight: bold;}

#calendar_container h2 {
color: #224C90;
font-size: 1.2em;
padding: 25px 0px 20px 0px;
float: left;}

.cal_info img {
float: right;
position: relative;
top: 20px;}

#calendar_container p {
color: #838383;
line-height: 1.6em;
border-top: 1px solid #CCCCCC;
padding-top: 10px;
font-size: 11px;}

.cal_ftr {
border-bottom: 1px solid #B7BABC;}

/* File */

.file_list ul {
list-style-type: none;
padding-bottom: 10px;}

.file_list li {
background-image: none;
margin-bottom: 8px;}

.file_list strong {
display: block;
width: 20px;
float: left;}

.file_list span {
display: block;
float: left;
width: 500px;
position: relative;
bottom: 1px;}

.file_list a:link, .file_list a:active, .file_list a:visited {
color: #0066cc;
text-decoration: underline;}

.file_list a:hover {
color: #0066cc;
text-decoration: none;}

/* Articles */

.related_list {
padding: 4px 0px;}

.related_list img {
position: relative;
padding-bottom: 1px;}

.article_table td {
padding-bottom: 20px;}

.get_article {
padding-top: 15px;}

.heading {
font-size: 1.2em;
color: #000;
padding: 10px 0px 20px 0px;
font-weight: bold;}

.main_title {
padding: 10px 0px 5px 0px;
color: #0260B3;
font-family: "Times New Roman", Times, serif;
font-size: 1.4em;
font-weight: bold;}

.title_arrow img {
margin-right: 10px;
position: relative;
top: 5px;}

.title {
padding-bottom: 1px;
font-weight: bold;
font-size: 1.1em;}

.date {
font-style: italic;
padding-top: 2px;}

.article_date  {
font-style: italic;
padding-bottom: 10px;}

.intro {
padding-top: 2px;
font-size: 0.9em;}

.archive {
padding-top: 10px;}

.small {
font-size: 11px;
font-style: italic;
padding-top: 2px;}

/* Links */

.link_img {
padding-top: 3px;
padding-left: 20px;}

table.links {
margin-bottom: 15px;}

table.links td {
padding-bottom: 4px;}

.link_title img {
position: relative;
top: 0px;}

.link {
padding-left: 13px;}

/* Base Form */

.line {
background: #e3e3e3;
line-height: 1px;
height: 1px;
font-size: .1em;}

.submit {
padding: 3px 9px;
margin: 0px 5px 5px 0px;}

.form_base .form_title {
font-weight: bold;
color: #000;
font-size: 16px;}

.form_base .form_title p {
padding: 10px 15px 0px 0px;}

.form_base form {
padding: 0px 0px 10px 0px;}

.form_background {
background-color: #EAEAEA;
padding: 15px 5px 10px 5px;}

.form_base form ul li {
clear:both;
padding: 0px 20px 10px 30px;
background-image: none;}

.form_base form ul li.section {
padding: 0px 20px 10px 30px;}

.form_base form ul li.section span {
border-bottom: 1px dotted #fff;
padding-top: 12px;
padding-left: 30px;
margin-bottom: 10px;
padding-bottom: 5px;
font-weight: bold;
color: #393E40;
font-size: 16px;
background-image: url(../img/arrow_white.png);
background-repeat: no-repeat;
background-position: 0px 10px;
min-height: 23px;
display: block;}

.form_base form ul li.section div {
padding: 5px 0px;}

.form_base form label.desc {
display: block;
font-weight: bold;
color: #393E40;
padding-bottom: 3px;}

.form_base form div.col {
padding-top: 3px;}

.form_base form div.col span {
display: block;
padding-bottom: 3px;}

.form_base form label.choice {
margin-left: 2px;
position: relative;
bottom: 1px;}

.form_base form input.text, .form_base form textarea.textarea {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
background: #fff url(../img/fieldbg.gif) repeat-x top;
padding: 6px;}

.label_left {
width: 120px;
float: left;
margin-top: 2px;
padding-bottom: 10px;}

.input_right {
float: left;
padding-bottom: 10px;
width: 300px;}

.form_base form select.select {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
padding: 3px;}

.field_notes {
font-size: 11px;
display: block;
color: #000;}

.req {
font-weight: bold;
color: #cc3300;
padding-left: 3px;}

.required {
font-weight: bold;
color: #cc3300;}

.field_error {
font-size: 11px;
display: block;
color: #cc3300;}

.input_date_field {
margin-bottom: 10px;}

.form_captcha {
padding-bottom: 5px;}

/* Message */

.message {
padding-top: 12px;
padding-left: 30px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
color: #393E40;
font-size: 16px;
font-family: Georgia, serif;
background-image: url(../img/arrow_white.png);
background-repeat: no-repeat;
background-position: 0px 10px;
line-height: 20px;
min-height: 23px;}

.message_warning {
padding-top: 12px;
padding-left: 30px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
color: #990000;
font-size: 16px;
font-family: Georgia, serif;
background-image: url(../img/arrow_red.gif);
background-repeat: no-repeat;
background-position: 0px 10px;
line-height: 20px;
min-height: 23px;}

/* Search */

.search_results ul {
padding: 2px 0px 0px 0px;}

.search_results li {
padding: 5px 0px 0px 15px;
background-image: url(../img/arrow.png);
background-repeat: no-repeat;
background-position: 0px 9px;
margin-bottom: 10px;}

.search_results span {
font-style: italic;}

/* Photo Gallery */

.gallery {
margin-bottom: 10px;}

.gallery_item {
width: 153px;
float: left;
padding: 10px;
text-align: center;
vertical-align: top;
border: 1px #ccc solid;
margin: 10px 20px 10px 0px;}

.gallery_item_right {
float: left;
width: 116px;
height: 116px;
text-align: center;}

/* Google Maps */

.google_map {
width: 100%; height: 580px;
border: 2px #ccc solid;
margin: 10px auto;
color: #000;}

.google_image {
padding-right: 10px;}

/* Accordion */

*, * focus {
outline: none;}

div.trigger {
color: #fff;
font-size: 18px;
background-image: url(../img/trigger_off.jpg);
background-repeat: repeat-x;
height: 51px;
border-left: 1px #E3E5E7 solid;
border-right: 1px #E3E5E7 solid;
margin-bottom: 5px;
position: relative;}

div.trigger_image {
position: relative;
float: left;
left: 15px;
top: 14px;
background-image: url(../img/trigger_off_arrow.jpg);
width: 24px;
height: 24px;
background-repeat: no-repeat;}

div.trigger_image.active_arrow {
position: relative;
float: left;
left: 15px;
top: 14px;
background-image: url(../img/trigger_on_arrow.jpg);
width: 24px;
height: 24px;
background-repeat: no-repeat;}

div.trigger p {
padding: 0px 15px 0px 55px;
position: relative;
top: 15px;}
	
div.trigger a:link, div.trigger a:visited, div.trigger a:active {
color: #646464;
text-decoration: none;
display: block;}

div.trigger a:hover {
text-decoration: none;
color: #646464;}

div.trigger.active {
background: url(../img/trigger_off.jpg) repeat-x;}

.toggle_container {
margin: 0 0 5px;
padding: 0;
border: 1px solid #E8E8E8;
overflow: hidden;
clear: both;}

.toggle_container .block {
padding: 15px;}

/* Tabs */

ul.tabs {
margin: 0;
padding: 0;
float: left;
list-style: none;
height: 32px; /*--Set height of tabs--*/
border-bottom: 1px solid #999;
border-left: 1px solid #999;
width: 100%;}

ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 31px; /*--Subtract 1px from the height of the unordered list--*/
line-height: 31px; /*--Vertically aligns the text within the tab--*/
border: 1px solid #999;
border-left: none;
margin-bottom: -1px; /*--Pull the list item down 1px--*/
overflow: hidden;
position: relative;
background: #EFF0F0;}
	
ul.tabs li a {
text-decoration: none;
color: #000;
display: block;
padding: 0 20px;
border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
outline: none;}

ul.tabs li a:link, ul.tabs li a:visited  {
color: #000;
text-decoration: none;}

ul.tabs li a:hover {
color: #000;
background: #ccc;
text-decoration: none;}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
color: #000;
background: #fff;
border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
text-decoration: none;
font-weight: bold;}

.tab_container {
border: 1px solid #999;
border-top: none;
overflow: hidden;
clear: both;
float: left; width: 100%;
background: #fff;}
	
.tab_content {
padding: 20px;}

#subscribe_container {
color: #575757;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin: 0px;
padding: 0px;}

/* Staff */

.staff {
margin-bottom: 20px;}

.staffon {
background-color: #E9E6DF;
margin-bottom: 20px;}
